ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_FRB77_trunk.png")
t.roofrack = getTexture("media/textures/Item_damn_roofrack1.png")

ContainerButtonIcons.FRB77Trunk = t.trunk
ContainerButtonIcons.FRB77Roofrack = t.roofrack